{
  "eventdetails": "Ereignisdetails ",
  "hosting": "Hosting",
  "attending": "Die Teilnahme an:",
  "invited": "Eingeladen:",
  "declined": "Abgelehnt",
  "erroreventunknown": "Fehler - Unbekannter Ereignistyp:",
  "noevents": "keine Ereignisse zur Liste."
  
}